Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 11 Dec 2019 19:21:26 -0500

Chat transcript

	
		
			Name: George Kalman
		
			E-mail: [email-masked]

	AJ Wed, 12/11/19 06:56:19 pm America/New_York
	
		Hello. How may I help you?

	George Kalman 06:59:41 pm
	
		Hi Aj. I am trying to get a ballpark idea of what it would cost to house 2 Dell T\tower servers (model is T430) with high bandwidth Internet.
	
		This would be in the King of Prussia area.

	AJ 07:00:21 pm
	
		Of course, let me pass on your details to one of our sales experts, who would be able to help you further with that. Is [email-masked] a good email address for you?

	George Kalman 07:00:35 pm
	
		Yes.

	AJ 07:01:28 pm
	
		Thank you, I'll pass on the requirements right away. Meanwhile, you can get a ballpark idea of our pricing at the link below. Please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.
https://www.colocationamerica.com/colocation/
	
		Is there anything else I can help you with today?

	George Kalman 07:02:39 pm
	
		When calculating the space needed on a rack, how many rack units would a tower server be?

	AJ 07:03:07 pm
	
		A full rack is 42U

	George Kalman 07:03:45 pm
	
		So if I were to put our 2 servers in a rack, I would say 84 units?

	AJ 07:04:29 pm
	
		Functionally yes, but it would be 2 full units

	George Kalman 07:05:31 pm
	
		One last question if you do not mind. We need to present a SOC report to our clients. Is that something that you can provide for the colocation?

	AJ 07:06:55 pm
	
		Depending on the requirements (SOC 1, SOC 2), that is something that our agents will be better positioned to speak to in detail.

	George Kalman 07:07:35 pm
	
		Great. Thanks for the info, AJ. I look forward to connecting with the agent. Have a great evening.

	System 07:07:40 pm
	
		You rated our customer service as good

	AJ 07:07:48 pm
	
		You're welcome, George. It was nice talking to you. Have a great day, goodbye!

	System 07:07:55 pm
	
		You left the following comment: Great info.

	System 07:07:59 pm
	
		You archived the chat

	11m 40s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com